<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1fc35c3f5552bde6bbf1b44a678ccb29">
  <dict>
    <!--2021-09-17 15:17:43.000-->
    <bool key="carrier_xcap_data_roaming_switch">true</bool>
    <!--2021-09-17 15:17:43.000-->
    <string key="hn_networkname_normal">all,GPRS:G;EDGE:E;UMTS:4G;HSDPA:4G;HSUPA:4G;HSPA:4G;HSPA+:4G;LTE:4G LTE;CA:4G LTE</string>
    <!--2021-09-17 15:17:43.000-->
    <int key="max_message_size">1048576</int>
    <!--2021-09-17 15:17:43.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:17:43.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
